#main ul.link {border-left: 1.25em solid #AAA; padding-left: 0.4em;}
#main ul.link a {font-weight: bold;}
#main div.code {border: 1px dotted gray; border-width: 1px 0;
  padding: 0.75em 0 0.66em 0; margin: 1.5em 0 0;
  font: bold 1em "Courier New", "Andale Mono", monospace;}
#main dl {margin-top: 0.5em;}
#main dt {font-style: italic;}
#main dt code {font-style: normal; font-weight: bold;}
#main h2 {margin-bottom: 0.25em;}
#main h3 {margin: 2em 0 0.5em;}
#main h4 {margin: 1.33em 0 0.67em;}
